/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 18.05.2020, 12:29:16
    Author     : Herz
*/

footer{
    width:100%;
    box-sizing: border-box;
    background-color:white;
    color:var(--footer_text_color);
    position:relative;
}
footer .border{
    height:10px;
    background-color:white;
    border-bottom:1px solid var(--secondaryColor);
}
footer > .inner{
    position:relative;
    z-index:2;
    padding-top:var(--footer_inner_top_bottom_dis);
    padding-bottom:var(--footer_inner_top_bottom_dis);
}
footer > .side_image{
    position:absolute;
    z-index:1;
    bottom:30px;
    left:50px;
}
footer > .side_image img{
    max-width: 370px;
}
footer > .inner .part{
    display:inline-block;
    width:25%;
    vertical-align: top;
}
footer > .inner.copyright article.text{
    text-align: center;
}
footer > .inner .part article.text .headline{
    padding-bottom:0px;
}
footer > .inner .part article.text .headline .h{
    color:var(--footer_text_color);
    font-size:18px;
    line-height:calc(var(--main_text_font_size) + 8px);
    font-weight:var(--default_headline_font_weight);
    font-family: 'Lato';
    padding-bottom:0px;
    text-transform: uppercase;
}
footer > .inner .part article.text .inhalt *{
    font-size:18px;
    line-height:calc(var(--main_text_font_size) + 8px);
    font-weight:300;
    color: var(--footer_text_color);
}
footer > .inner .part article.text .inhalt p{
    margin-bottom:0px;
}
footer > .inner .part article.text .inhalt strong{
    color: var(--footer_text_color);
    font-size: 18px;
    line-height: calc(var(--main_text_font_size) + 8px);
    font-weight: var(--default_headline_font_weight);
    font-family: 'Lato';
    padding-bottom: 0px;
    text-transform: uppercase;
}
footer > .inner .part article.text .inhalt a{
    text-decoration: none;
}
footer > .inner .part article.text .inhalt a:hover{
    font-weight:bold;
}
footer > .inner .part:last-of-type img:nth-child(2){
    max-width: 122px;
}
footer > .inner .part article.text{
    margin-bottom: var(--absatz_abstand);
}
footer > .inner .part article.text:last-of-type{
    margin-bottom:0px;
}
footer > .inner .part .social i{
    font-size: var(--social_icons_font_size);
    color: black;
}

@media screen and (max-width:1550px){
    footer > .side_image{
        left:1%;
    }
}
@media screen and (max-width:1480px){
    footer > .side_image{
        left:0px;
    }
}


@media screen and (max-width:1400px){
    footer > .inner{
        padding-left:var(--dis_to_viewport_horizontal);
        padding-right:var(--dis_to_viewport_horizontal);
    }
}
@media screen and (max-width:1380px){
    footer > .side_image{
        left:-10px;
    }
    footer > .side_image img{
        max-width:334px;
    }

}
@media screen and (max-width:1210px){
    footer > .side_image img{
        max-width:300px;
    }
}
@media screen and (max-width:1090px){
    footer {

        padding-bottom: var(--footer_inner_top_bottom_dis);
    }
    footer .inner .part:nth-child(1){
        padding-top: var(--footer_inner_top_bottom_dis);
    }
    footer .mobile_ausblenden{
        display:none !important;
    }
    footer > .inner{
        padding-top:0;
        padding-bottom:0;
    }
    footer > .inner .part{
        margin-top:0;
        width:100%;
        display:block;
        text-align: center;
    }
    footer > .inner .part:first-of-type{
        margin-top:0px;
    }
    footer > .inner .part *{
        text-align: center;
    }
    footer > .inner .part article.text:last-of-type{
        margin-bottom:var(--absatz_abstand);
    }
    footer > .inner .part article.text table{
        margin:0 auto;
    }
    footer > .side_image{
        position:static;
    }
    footer > .side_image img{
        margin:0 auto;
    }
}